## rust-human-name 2.0.4

=== debian/changelog ===
rust-human-name (2.0.4-2) unstable; urgency=medium

  * Team upload
  * Package human_name 2.0.4 from crates.io using debcargo 2.7.11
  * Build with rust-compact-str 0.9

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 9 Oct 2025 18:53:41 -0400

rust-human-name (2.0.4-1) unstable; urgency=medium

  * Package human_name 2.0.4 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Mon, 14 Apr 2025 21:29:31 +0200
