=== debian/control ===
Source: rust-human-name
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.52) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-compact-str-0.9+default-dev <!nocheck>,
 librust-compact-str-0.9+serde-dev <!nocheck>,
 librust-crossbeam-utils-0.8+default-dev <!nocheck>,
 librust-deunicode-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-phf-0.11+default-dev <!nocheck>,
 librust-phf-codegen-0.11+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.9-~~) <!nocheck>,
 librust-smallvec-1+union-dev (>= 1.9-~~) <!nocheck>,
 librust-unicode-case-mapping-1+default-dev <!nocheck>,
 librust-unicode-normalization-0.1+default-dev <!nocheck>,
 librust-unicode-segmentation-1+default-dev (>= 1.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/human-name]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/human-name
Homepage: https://github.com/djudd/human-name
X-Cargo-Crate: human_name

Package: librust-human-name-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-compact-str-0.9+default-dev,
 librust-compact-str-0.9+serde-dev,
 librust-crossbeam-utils-0.8+default-dev,
 librust-deunicode-1+default-dev (>= 1.3-~~),
 librust-libc-0.2+default-dev,
 librust-phf-0.11+default-dev,
 librust-phf-codegen-0.11+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-smallvec-1+default-dev (>= 1.9-~~),
 librust-smallvec-1+union-dev (>= 1.9-~~),
 librust-unicode-case-mapping-1+default-dev,
 librust-unicode-normalization-0.1+default-dev,
 librust-unicode-segmentation-1+default-dev (>= 1.9-~~)
Provides:
 librust-human-name+bench-dev (= ${binary:Version}),
 librust-human-name+default-dev (= ${binary:Version}),
 librust-human-name+ffi-dev (= ${binary:Version}),
 librust-human-name+libc-dev (= ${binary:Version}),
 librust-human-name+name-eq-hash-dev (= ${binary:Version}),
 librust-human-name+serde-dev (= ${binary:Version}),
 librust-human-name+serde-json-dev (= ${binary:Version}),
 librust-human-name+serialization-dev (= ${binary:Version}),
 librust-human-name-2-dev (= ${binary:Version}),
 librust-human-name-2+bench-dev (= ${binary:Version}),
 librust-human-name-2+default-dev (= ${binary:Version}),
 librust-human-name-2+ffi-dev (= ${binary:Version}),
 librust-human-name-2+libc-dev (= ${binary:Version}),
 librust-human-name-2+name-eq-hash-dev (= ${binary:Version}),
 librust-human-name-2+serde-dev (= ${binary:Version}),
 librust-human-name-2+serde-json-dev (= ${binary:Version}),
 librust-human-name-2+serialization-dev (= ${binary:Version}),
 librust-human-name-2.0-dev (= ${binary:Version}),
 librust-human-name-2.0+bench-dev (= ${binary:Version}),
 librust-human-name-2.0+default-dev (= ${binary:Version}),
 librust-human-name-2.0+ffi-dev (= ${binary:Version}),
 librust-human-name-2.0+libc-dev (= ${binary:Version}),
 librust-human-name-2.0+name-eq-hash-dev (= ${binary:Version}),
 librust-human-name-2.0+serde-dev (= ${binary:Version}),
 librust-human-name-2.0+serde-json-dev (= ${binary:Version}),
 librust-human-name-2.0+serialization-dev (= ${binary:Version}),
 librust-human-name-2.0.4-dev (= ${binary:Version}),
 librust-human-name-2.0.4+bench-dev (= ${binary:Version}),
 librust-human-name-2.0.4+default-dev (= ${binary:Version}),
 librust-human-name-2.0.4+ffi-dev (= ${binary:Version}),
 librust-human-name-2.0.4+libc-dev (= ${binary:Version}),
 librust-human-name-2.0.4+name-eq-hash-dev (= ${binary:Version}),
 librust-human-name-2.0.4+serde-dev (= ${binary:Version}),
 librust-human-name-2.0.4+serde-json-dev (= ${binary:Version}),
 librust-human-name-2.0.4+serialization-dev (= ${binary:Version})
Description: Parsing and comparing human names - Rust source code
 Source code for Debianized Rust crate "human_name"
