=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test human_name 2.0.4 --all-targets --all-features
Features: test-name=rust-human-name:@
Depends: dh-cargo (>= 31), rustc (>= 1.52), librust-alloc-counter-0.0+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test human_name 2.0.4 --all-targets --no-default-features --features bench
Features: test-name=librust-human-name-dev:bench
Depends: dh-cargo (>= 31), rustc (>= 1.52), librust-alloc-counter-0.0+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test human_name 2.0.4 --all-targets
Features: test-name=librust-human-name-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.52), librust-alloc-counter-0.0+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test human_name 2.0.4 --all-targets --no-default-features --features ffi
Features: test-name=librust-human-name-dev:ffi
Depends: dh-cargo (>= 31), rustc (>= 1.52), librust-alloc-counter-0.0+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test human_name 2.0.4 --all-targets --no-default-features --features libc
Features: test-name=librust-human-name-dev:libc
Depends: dh-cargo (>= 31), rustc (>= 1.52), librust-alloc-counter-0.0+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test human_name 2.0.4 --all-targets --no-default-features --features name_eq_hash
Features: test-name=librust-human-name-dev:name_eq_hash
Depends: dh-cargo (>= 31), rustc (>= 1.52), librust-alloc-counter-0.0+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test human_name 2.0.4 --all-targets --no-default-features --features serde
Features: test-name=librust-human-name-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.52), librust-alloc-counter-0.0+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test human_name 2.0.4 --all-targets --no-default-features --features serde_json
Features: test-name=librust-human-name-dev:serde_json
Depends: dh-cargo (>= 31), rustc (>= 1.52), librust-alloc-counter-0.0+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test human_name 2.0.4 --all-targets --no-default-features --features serialization
Features: test-name=librust-human-name-dev:serialization
Depends: dh-cargo (>= 31), rustc (>= 1.52), librust-alloc-counter-0.0+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test human_name 2.0.4 --all-targets --no-default-features
Features: test-name=librust-human-name-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.52), librust-alloc-counter-0.0+default-dev, @
Restrictions: allow-stderr, skip-not-installable
