=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/human_name
Matching-Pattern:  .*/crates/human_name/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/human_name-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
